<?xml version="1.0"?>
<level levelNumber="8" countOfCards="53" numberOfTurnovers="0" numberOfCardsInStockPile="34" numberOfReservePiles="1" numberOfBonusCards="2">
	<card id="0" zLayer="1" x="262.429" y="189.952" angle="60" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>45</under>
	</card>
	<card id="1" zLayer="2" x="347.857" y="190.238" angle="60" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>7</over>
	</card>
	<card id="2" zLayer="3" x="433.286" y="190.523" angle="60" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>8</over>
	</card>
	<card id="3" zLayer="8" x="519.333" y="261.91" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>44</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="4" zLayer="5" x="604.143" y="191.095" angle="60" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>10</over>
	</card>
	<card id="5" zLayer="6" x="689.571" y="191.381" angle="60" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
		<over>11</over>
	</card>
	<card id="6" zLayer="7" x="775" y="191.666" angle="60" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>12</over>
		<under>46</under>
	</card>
	<card id="7" zLayer="3" x="306.857" y="271.571" angle="60" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>8</over>
		<under>14</under>
	</card>
	<card id="8" zLayer="4" x="392.286" y="271.857" angle="60" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>7</under>
		<over>9</over>
		<under>15</under>
	</card>
	<card id="9" zLayer="5" x="477.714" y="272.143" angle="60" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>8</under>
		<over>10</over>
		<under>16</under>
		<over>44</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="10" zLayer="6" x="563.143" y="272.429" angle="60" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>4</under>
		<under>9</under>
		<over>11</over>
		<over>44</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="11" zLayer="7" x="648.571" y="272.714" angle="60" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>10</under>
		<over>12</over>
		<under>18</under>
	</card>
	<card id="12" zLayer="8" x="734" y="273" angle="60" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>11</under>
		<under>19</under>
	</card>
	<card id="13" zLayer="9" x="903" y="189" angle="60" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<under>46</under>
	</card>
	<card id="14" zLayer="1" x="262.429" y="352.619" angle="60" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>15</over>
	</card>
	<card id="15" zLayer="2" x="347.857" y="352.904" angle="60" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<under>14</under>
		<over>16</over>
		<over>23</over>
	</card>
	<card id="16" zLayer="3" x="433.286" y="353.19" angle="60" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>15</under>
		<over>24</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="17" zLayer="10" x="903.6" y="253.4" angle="60" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>21</over>
		<under>46</under>
	</card>
	<card id="18" zLayer="5" x="604.143" y="353.762" angle="60" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>19</over>
		<over>26</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="19" zLayer="6" x="689.571" y="354.047" angle="60" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<under>18</under>
		<over>20</over>
		<over>27</over>
	</card>
	<card id="20" zLayer="7" x="775" y="354.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>28</over>
	</card>
	<card id="21" zLayer="11" x="904.2" y="317.8" angle="60" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>22</over>
	</card>
	<card id="22" zLayer="12" x="904.8" y="382.2" angle="60" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>29</over>
	</card>
	<card id="23" zLayer="3" x="306.857" y="427.57" angle="60" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>24</over>
		<under>30</under>
	</card>
	<card id="24" zLayer="4" x="392.286" y="427.856" angle="60" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>23</under>
		<over>25</over>
		<under>31</under>
	</card>
	<card id="25" zLayer="5" x="477.714" y="428.142" angle="60" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>26</over>
		<under>32</under>
		<under>43</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="26" zLayer="6" x="563.143" y="428.428" angle="60" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>25</under>
		<over>27</over>
		<under>43</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="27" zLayer="7" x="648.571" y="428.713" angle="60" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>26</under>
		<over>28</over>
		<under>34</under>
	</card>
	<card id="28" zLayer="8" x="734" y="428.999" angle="60" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>27</under>
		<under>35</under>
	</card>
	<card id="29" zLayer="13" x="905.4" y="446.6" angle="60" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>33</over>
		<under>48</under>
	</card>
	<card id="30" zLayer="1" x="262.429" y="504.952" angle="60" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>31</over>
		<under>47</under>
	</card>
	<card id="31" zLayer="2" x="347.857" y="505.237" angle="60" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<under>30</under>
		<over>32</over>
	</card>
	<card id="32" zLayer="3" x="433.286" y="505.523" angle="60" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<under>31</under>
	</card>
	<card id="33" zLayer="14" x="906" y="511" angle="60" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>48</under>
	</card>
	<card id="34" zLayer="5" x="604.143" y="506.095" angle="60" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>35</over>
	</card>
	<card id="35" zLayer="6" x="689.571" y="506.38" angle="60" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<under>34</under>
		<over>36</over>
	</card>
	<card id="36" zLayer="7" x="775" y="506.666" angle="60" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>48</under>
	</card>
	<card id="37" zLayer="9" x="133.011" y="189" angle="60" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<under>45</under>
	</card>
	<card id="38" zLayer="10" x="133.611" y="253.4" angle="60" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>39</over>
		<under>45</under>
	</card>
	<card id="39" zLayer="11" x="134.212" y="317.8" angle="60" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>40</over>
	</card>
	<card id="40" zLayer="12" x="134.811" y="382.2" angle="60" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="13" x="135.412" y="446.6" angle="60" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>42</over>
		<under>47</under>
	</card>
	<card id="42" zLayer="14" x="136.011" y="511" angle="60" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>47</under>
	</card>
	<card id="43" zLayer="0" x="519.333" y="436.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>25</over>
		<over>26</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="44" zLayer="9" x="519.333" y="285.91" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>9</under>
		<under>10</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="45" zLayer="0" x="198" y="215.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="46" zLayer="0" x="831.667" y="216.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>6</over>
		<over>13</over>
		<over>17</over>
	</card>
	<card id="47" zLayer="0" x="198" y="490.999" angle="0" assignedValue="-1" isSpecial="true">
		<over>30</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="48" zLayer="0" x="831.667" y="491.999" angle="0" assignedValue="-1" isSpecial="true">
		<over>29</over>
		<over>33</over>
		<over>36</over>
	</card>
	<card id="49" zLayer="10" x="519.333" y="310.577" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>9</under>
		<under>10</under>
		<under>16</under>
		<under>18</under>
		<under>44</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="50" zLayer="11" x="519.333" y="333.577" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>9</under>
		<under>10</under>
		<under>16</under>
		<under>18</under>
		<under>25</under>
		<under>44</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="51" zLayer="12" x="519.333" y="355.577" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>10</under>
		<under>16</under>
		<under>18</under>
		<under>25</under>
		<under>26</under>
		<under>43</under>
		<under>44</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
	</card>
	<card id="52" zLayer="13" x="519.333" y="379.244" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>18</under>
		<under>25</under>
		<under>26</under>
		<under>43</under>
		<under>44</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
	</card>
</level>
